/* Mobile */
@media only screen and (min-width: 1px) and (max-width: 699px) {



.hide { display: none !important }
.show { display: inherit !important }

/** HEADER & FOOTER **/

section.header_container { display: none }

header .logo {
	display: block;
	position: relative;
	top: inherit;
	left: inherit;
	width: 8em;
	padding: 0;
	margin: .75em auto
}

/** GET CONNECTED **/

section.connected { display: none }

/** NAV **/

.buffer {
	display: block;
	width: 100%;
	height: 62px;
}

nav.desktop { display: none }

/** SLIDER **/

section.slider div.slider { padding: 0 }

/** HOME PAGE **/

section.intro .container {
	padding: 2em 1.5em;
}

section.intro b {
	font-size: 1.2em;
	width: 100%;
}

section.intro span {
	font-size: 1em;
	max-width: 100%;
}


section.action {
	display: none
}

section.pledge .container {
	padding: 2em 1.5em;
}

section.pledge .container div {
	width: 100%;
	float: none;
	text-align: center;
}

section.pledge .container div:first-child { padding-right: 0 }
section.pledge .container div:last-child { width: 100% }


section.pledge div img {
	display: block;
	width: 16em;
	margin: 0 auto
}

section.pledge div b {
	font-size: 1.2em;
	display: block;
	margin-bottom: 1em
}

section.pledge div p {
	display: none
}

section.pledge div input {
    width: 100% !important;
	margin-right: 0;
	float: none
}

section.pledge div input[type=submit] {
	margin: 0 auto;
	width: intrinsic !important
}

section.cyl {
	padding: 0;
	box-shadow: none;
	border-top: .25em solid #ffd800;
}

section.cyl .container {
	background-color: rgba(0,77,166,.85);
	width: 100%;
	padding: 2em 1.5em;
	box-shadow: none;
}

section.cyl b {
	font-size: 1.2em;
}

section.cyl span {
	max-width: 100%;
	line-height: 1.4;
	margin: 1em auto 1.2em;
}

section.cyl .button { margin-top: 0; }

section.news .container {
	padding: 2em 1.5em;
}

section.news div.left {
	width: 100%;
	float: none;
	padding-right: 0;
	border: none;
	padding-bottom: 2em;
	border-bottom: 1px solid #004da6
}

section.news div.right {
    width: 100%;
	float: none;
	padding: 2em 0 0;
}

section.news h1 {
	text-align: center;
}

section.news .news_thumb {
	width: 35%;
	padding-right: 1em;
}

section.news .news_text {
	width: 65%;
}

section.news .news_title {
	font-size: 1em;
}

section.news .news_date {
	font-size: .8em;
	margin-top: .5em;
}

section.news .voices_thumb {
	padding-top: 100%;
}

section.news .voices_text {
	padding: 1em;
	text-align: center;
}

section.news .voices_title {
	font-size: 1em;
}

section.news .voices_family {
	font-size: .8em;
	margin-top: .5em;
}

section.news .button { margin: 0 auto }



section.twitter .clouds {
	background-color: rgba(0,94,203,.85);
}

section.twitter .container {
	padding: 2em 1.5em;
}

section.twitter .container img {
	margin: 0 auto .5em;
	display: block;
}

section.twitter .container h1 {
	font-size: 1.2em;
}

section.twitter .container span {
	font-size: 1em;
}

/** BODY **/

.page {
	max-width: 1300px;
	width: 100%;
	overflow: auto;
	margin: 0 auto;
	padding: 1.5em;
}

.text {
	text-align: justify
}

.main_column {
    width: 100%;
	padding-right: 0;
	border-right: none;
}

.wide .title,
.wide h1,
.wide h2,
.wide h3,
.wide h4 {
	text-align: left;
	max-width: 100%;
}

.wide .text {
	text-align: justify;
	max-width: 100%;
}

.side_column { display: none }

/** Images, Aligns, and Captions **/

.text img {
	max-width: 100%;
	padding: 1.25em 0;
}

.text blockquote {
	width: 100%;
	padding: 1.25em 0;
}

/** NEWS CATEGORY **/

.page-numbers {
	display: none
}

.next,.prev { display: inline-block }

/** VOICES CATEGORY **/

.voices_column .title {
	text-align: center
}

.voices_column .voices a.voice_item {
    width: 100%;
    padding: 0;
    margin-top: 1em;
	float: none;
}

.voices_single {
	font-size: 1em;
}

.voices_column .voices_quote {
    width: 100%;
    height: 100%;
	padding: 1.5em;
	margin: 0;
}


section.openforservice .container {
	padding: 2em 1.5em;
	background-color: rgba(0,0,0,.5);
}

section.openforservice .container img {
	margin: 0 auto 1em;
	width: 30%;
	border: .25em solid #fff;
}

section.openforservice .contents {
	max-width: 750px;
	margin: 0 auto;
	width: auto;
	padding: 0;
	background-color: transparent;
}

section.openforservice h1 {
	font-size: 1.2em;
	color: #fff;
}

section.openforservice h3 {
	font-size: 1em;
	font-weight: 100;
	color: #fff;
	text-transform: none;
}

/** MUNICIPAL ACTION CENTER **/

.muni_action {
	padding: 2em 0;
}

.muni_action h1 {
	text-transform: none;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	color: #004da6;
	font-size: 1.2em;
	padding: 0 1em
}

.events_repeater .slick-list {
	overflow: hidden !important;
	margin: 0 2em;
}

.muni_action_item {
	overflow: auto
}

.muni_action_item_inside {
	text-align: center;
	overflow: auto
}

.muni_action_item .button {
	margin: 0 auto;
}

.muni {
	display: block;
	width: 100%;
}

.muni_map {
	display: block;
	width: 100%;
	padding-right: 0;
	border-right: none;
}

.muni_map_map {
	width: 70%;
	margin: 0 auto;
	overflow: visible;
}

.htmlMapResponsive * {
	font-size: .95em !important;
}

.map_key {
	width: 100%;
	margin: 2em auto;
}

.map_key li.map_key_line:last-child {
	margin: 0;
}

.muni_list {
	display: block;
	width: 100%;
	padding-left: 0;
}

.muni_list h1 {
	font-size: 1em;
	text-align: center;
	margin: 2em 0 .5em;
}

column {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 1em;
    -moz-column-gap: 1em;
    column-gap: 1em;
    margin: 1em 0 0;
}
	
column p {
	font-size: .8em;
	text-align: center;
}

.muni_fact {
	padding: 2em;
}

.muni_fact h1 {
	font-size: 1.2em;
	text-transform: none;
}

.muni_fact_item {
	display: block;
	float: none;
	width: 100%;
	padding: 0;
	margin: 2em 0;
	overflow: auto;
}

.muni_fact_item:last-child {
	margin-bottom: 0
}

.muni_fact_item img {
	float: left;
	width: 20%;
	margin: 0 auto 0;
}

.muni_fact_text_container {
	width: 80%;
	float: left;
	padding-left: 2em;
}

.muni_fact_item .muni_fact_big {
	text-align: left;
	font-size: 1.4em;
	margin-bottom: .25em;
}

.muni_fact_item .muni_fact_text {
	text-align: left;
	font-size: .8em
}

.muni_quote_container {
	background-color: #004da6;
	overflow-x: hidden
}

.muni_quote {
	padding: 2em;
}

.quote_repeater {
	position: relative;
	padding-bottom: 1em;
}

.muni_quote h1 {
	text-transform: none;
	font-size: 1.2em;
	margin-bottom: 1em;
}

.muni_quote_item {
	padding: 0 2em 1em;
}

.muni_quote_item img {
	display: block;
	width: 35%;
	margin: 0 auto;
	float: none;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
}

.muni_quote_text {
	width: 100%;
	padding-left: 0;
	float: none;
}

.muni_quote_quote {
	font-size: .8em;
	text-align: justify;
	margin-top: 1em;
}

.muni_quote_name {
	margin-top: 1em;
	text-align: center;
	font-size: .8em;
}

.slick-arrow {
	left: -1em;
}

.slick-next {
	right: -1em;
	left: auto;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 30px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    color: #88bfff;
    -webkit-font-smoothing: antialiased;
}

.slick-dots li.slick-active button:before {
    color: #ffd800;
}

.muni_form {
	padding: 2em;
}

.muni_form h1 {
	font-size: 1.2em;
	text-transform: none;
	margin-bottom: 1em;
}

.muni_form form {
	padding: 0;
	margin: 0;
}

.muni_form input[type=text],
.muni_form input[type=email],
.muni_form input[type=tel],
.muni_form input[type=url],
.muni_form input[type=zip],
.muni_form input[type=search],
.muni_form input[type=submit] {
	font-size: 1em;
    width: 100% !important;
	display: block;
	float: none;
	margin: 0 0 .5em 0
}

.muni_form .muni_form_button {
	margin-top: 1em;
	width: 100%;
	display: block;
	overflow: auto;
	text-align: left
}

.muni_form .muni_form_button input {
	display: block;
	float: left;
	width: 2em;
}

.muni_form .muni_form_button label {
	display: block;
	float: left;
    width: -moz-calc(100% - 2em);
    width: -webkit-calc(100% - 2em);
    width: calc(100% - 2em);
}

.muni_form input[type=submit] {
	font-size: 1em;
	width: intrinsic !important;
	width: -moz-max-content !important;
	width: -webkit-max-content !important;
	margin-top: 1em !important
}

/** TRANS VOTING **/

.vote_method {
	background-color: #1ba4e6;
	padding: 2em;
	margin: 2em 0;
	color: #fff;
	position: relative;
	box-shadow: none
}

.vote_method b {
	font-weight: bold;
	font-size: 1.2em;
	color: #c6e8f8
}

.number {
	display: none;
}


}